#pragma once

#include "CoreMinimal.h"
#include "KillerAttackPickerComponent.h"
#include "OniAttackPicker.generated.h"

UCLASS(Blueprintable, EditInlineNew, meta=(BlueprintSpawnableComponent))
class UOniAttackPicker : public UKillerAttackPickerComponent
{
	GENERATED_BODY()

public:
	UOniAttackPicker();
};

FORCEINLINE uint32 GetTypeHash(const UOniAttackPicker) { return 0; }
